Package Details: nextcloud-app-maps 0.2.4-1

Git Clone URL: https://aur.archlinux.org/nextcloud-app-maps.git (read-only, click to copy)
Package Base: nextcloud-app-maps
Description: OpenStreetMap layers including POIs
Upstream URL: https://github.com/nextcloud/maps
Licenses: GPL
Submitter: sergej
Maintainer: sergej
Last Packager: sergej
Votes: 0
Popularity: 0.000000
First Submitted: 2019-07-19 13:31 (UTC)
Last Updated: 2023-01-11 18:34 (UTC)

Latest Comments

TrialnError commented on 2022-09-10 22:51 (UTC) (edited on 2022-09-11 18:22 (UTC) by TrialnError)

Indeed, the extension is not activated. Thank you very much for the hint sergej.

Edit: And this was the missing requirement. After activating this extension and restarting php-fpm the maps plugin was working.

sergej commented on 2022-09-10 21:03 (UTC)

actually not dep, but extension in php.ini

extension=exif

sergej commented on 2022-09-10 20:59 (UTC)

Maybe exif dependency is missing

TrialnError commented on 2022-09-10 19:11 (UTC)

Is there something additionally needed for the nextcloud server? If I build and install this extension it cannot be activated. The README from upstream isn't that helpful and it doesn't seem to be a widespread issue?
At least I'm at a loss and hopefully someone can enlighten me?

lb.laboon commented on 2022-08-30 18:42 (UTC)

Just a heads-up - the .SRCINFO file appears to have two invalid lines at the end (nextcloud>= and nextcloud<) with incomplete comparison operators. This is causing issues with my AUR helper.